This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 173098 - Review Request: ortp: A C library implementing the RTP protocol (RFC3550)
Review Request: ortp: A C library implementing the RTP protocol (RFC3550)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
http://www.linphone.org/ortp/
:
Depends On:
Blocks: FE-ACCEPT 172991
  Show dependency treegraph
 
Reported: 2005-11-13 23:45 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 00:13:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-11-13 23:45:24 EST
Spec Name or Url: http://fedora.ivazquez.net/files/extras/ortp.spec
SRPM Name or Url: http://fedora.ivazquez.net/files/extras/ortp-0.7.0-4.src.rpm
Description: oRTP is a C library that implements RTP (RFC3550).

Note: I have packaged 0.7.0 since that's the version that linphone is currently packaged with. I've also started the release at nonzero in order to match the release packaged with linphone.
Comment 1 Warren Togami 2005-11-18 22:51:26 EST
Hi gaim folks, would you be able to test this SRPM to see if gaim2's Google Talk
voice capability can successful use it?
Comment 2 Stu Tomlinson 2005-11-19 08:04:24 EST
from our (Gaim's) configure.ac : PKG_CHECK_MODULES(ORTP, ortp >= 0.7.1...) - we
currently need at least version 0.7.1
Comment 3 Ignacio Vazquez-Abrams 2005-11-19 08:25:46 EST
Here's the SRPM updated to 0.7.1:

http://fedora.ivazquez.net/files/extras/ortp-0.7.1-1.src.rpm
Comment 4 Stu Tomlinson 2005-11-19 10:25:37 EST
The 0.7.1 SRPM from comment #3 built on FC4 works for building and running
current Gaim CVS, but note that the voice support is only partially complete at
the moment (such that I have no way of testing that it actually works) and
subject to change.
Comment 5 Warren Togami 2005-11-29 14:39:52 EST
If we need to update it in the future it should be no problem.
Spec looks good, APPROVED 
Comment 6 Ignacio Vazquez-Abrams 2005-11-30 00:06:13 EST
Built on FC3, FC4, and devel. Will update devel to 0.7.1 once linphone has been
fixed up.
Comment 7 Ignacio Vazquez-Abrams 2005-11-30 00:13:21 EST
Built on FC3, FC4, and devel. Will update devel to 0.7.1 once linphone has been
fixed up.

Note You need to log in before you can comment on or make changes to this bug.